Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 02:01:53 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect hope u r doing good I order my parcel 6268542109 on 29 jan 2021 it been 2 week I didnt receive my parcel I visited the branch twice where is my parcel u people making us fool and say we are trying to resolve your problem how much time u need to resolve 2 weeks are not enough you are just wasting my time if u dont have stock then refund my amount I am regretting why is chose max for shopping / App Version: 6.41 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2084768